/*===== header======== */
@media (max-width: 1480px) {
  /* logo-section */
  .container {
    width: 96%;
  }
  header .logo-section .logo {
    width: 100px;
    height: 30px;
  }

  header .logo-section .utility-nav {
  }

  header .logo-section .utility-nav ul {
    display: flex;
    gap: 23px;
    justify-content: space-between;
    align-items: center;
  }
  header .logo-section .lang-nav ul {
    gap: 10px; /* 간격 줄이기 */
  }
  header .logo-section .utility-nav {
  }

  header .logo-section .utility-nav ul {
    gap: 12px;
  }

  header .logo-section .utility-nav ul .search,
  header .logo-section .utility-nav ul .heart,
  header .logo-section .utility-nav ul .login,
  header .logo-section .utility-nav ul .cart {
    width: 24px;
    height: 24px;
  }
}

@media (max-width: 980px) {
  header .logo-section .logo {
    width: 100px;
    height: 30px;
  }

  header .logo-section .lang-nav ul .korean {
    width: 25px;
    height: 25px;
  }
  header .logo-section .lang-nav ul li a {
    font-size: 16px;
  }
  header .logo-section .lang-nav ul {
    gap: 5px; /* 간격 줄이기 */
  }

  header .logo-section .utility-nav ul {
    gap: 10px;
  }

  header .logo-section .utility-nav ul .search,
  header .logo-section .utility-nav ul .heart,
  header .logo-section .utility-nav ul .login,
  header .logo-section .utility-nav ul .cart {
    width: 25px;
    height: 25px;
  }
  header #drop-menu .tabs-panel .menu-column h3 {
    font-size: 14px;
  }
  header #drop-menu .tabs-panel .second-menu-column h3 {
    font-size: 14px;
  }
  header #drop-menu .tabs-panel .menu-column ul li a {
    font-size: 14px;
  }
  header #drop-menu .tabs-panel .second-menu-column ul li a {
    font-size: 14px;
  }
}
@media (max-width: 680px) {
  header .logo-section .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80%;
  }

  header .logo-section .logo {
    width: 80px;
    height: 30px;
    top:30px;
    object-fit: cover;
    margin: 0 auto;
  }

  header .logo-section .lang-nav ul .korean {
    display: none;
  }
  header .logo-section .lang-nav ul li a {
    display: none;
  }

  header .logo-section .utility-nav ul {
    gap: 10px;
    margin-top: 15px;
  }

  header .logo-section .utility-nav ul .cart,
  header .logo-section .utility-nav ul .login {
    display: none;
  }
  header .logo-section .utility-nav ul .heart {
    width: 30px;
    height: 30px;
  }
  header .logo-section .utility-nav ul .search {
    width: 30px;
    height: 30px;
  }
  header .menu-section {
    display: none;
  }
  .mb-btn {
    display: block;
  }
  .window-mask {
    display: block;
  }
}

/* ==============visual============ */

@media (max-width: 1480px) {
}
@media (max-width: 980px) {
}

@media (max-width: 768px) {
  .visual .youtube.pc {
    display: none;
  }
  .visual .youtube.mobile {
    display: block;
  }
}

/* ========new-arrival=========== */
@media (max-width: 1480px) {
  main .new-arrival .box-prd {
    padding: 60px 30px 30px;
  }
  
main .new-arrival .box-prd .cmn-title {
    padding-bottom: 30px;
    font-size:33px;
  
}
main .new-arrival .box-prd .cmn-title .desc {
  margin: 10px 0 0;
  font-size: 18px;

}

main .new-arrival .info-wrap {
    padding: 10px 18px;
}

main .new-arrival .info-wrap .name a .name-first {
    font-size: 15px;
}
main .new-arrival .info-wrap .name a .name-add {
    font-size: 13px;
}

main .new-arrival .info-wrap .product-price {
    font-size: 15px;
}

.new-arrival .info-wrap .wishlist-btn {
    width: 18px !important;
    height: 18px !important;
    flex-shrink: 1;
    position: absolute;
    top: 10%;
    right: 18px
   

}
}
@media (max-width: 980px) {
  main .new-arrival {
    /* margin-top: 80px; */
  }

  /* 세로 배치 */
  main .new-arrival .box-section {
    flex-direction: column;
  }

  /* 배너 */
  main .new-arrival .box-section .box-banner {
    width: 100%;
    position: relative;
    height: auto;
    order: 0;
    display: block;
    background-color: #f0f1f2;
  }

  main .new-arrival .box-banner .image {
    height: auto;
    width: 100%;
    max-height: 800px;
    display: block;
  }

  main .new-arrival .box-banner .image img {
    width: 100%;
    height: auto;
    max-height: 800px;
    object-fit: contain;
    display: block;
  }

  /* 제품 목록 */
  main .new-arrival .box-prd {
    width: 100%;
    order: 1;
    padding: 40px 15px 30px;
  }

  /* 제품 그리드 */
  main .new-arrival .prd-list {
    grid-template-columns: 1fr 1fr;
    gap: 20px 12px;
  }

  main .new-arrival .prd-list .box-new {
    width: 100%;
    height: auto;
    margin-top: 0;
  }

  /* 이미지 슬라이드 - 크기 축소 */
  main .new-arrival .prd-list .box-new .thumb-slide {
    width: 100%;
    height: 0;
    padding-bottom: 85%;
    position: relative;
  }

  main .new-arrival .prd-list .box-new .thumb-slide .swiper-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
 
  main .new-arrival .prd-list .box-new .thumb-slide .swiper-slide {
    width: 100%;
    height: 100%;
  }

  main .new-arrival .prd-list .box-new .thumb-slide .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: contain; /* 잘리지 않게 */
    padding: 8px; /* 여백 */
  }

  /* info-wrap */
  main .new-arrival .info-wrap {
    width: 70%;
    height: auto;
    padding: 15px 15px;
    margin: 0 auto;
  }

  main .new-arrival .info-wrap .name a .name-first {
    font-size: 18px;
  }

  main .new-arrival .info-wrap .name a .name-add {
    font-size: 16px;
    margin-top:1px;
  }

  main .new-arrival .info-wrap .product-price {
    font-size: 18px;
  }

  main .new-arrival .info-wrap .wishlist-btn {
    width: 22px !important;
    height: 22px !important;
    position: absolute;
    top: 13%;
    right: 18px
   
  }

  /* fraction 숨기기 */
  main .new-arrival .pagination {
    display: none;
  }

  /* progressbar */
  main .new-arrival .thumb-slide .swiper-pagination-progressbar {
    display: block;
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    height: 2px;
    background: rgba(0, 0, 0, 0.2);
    z-index: 10;
    color: #1a233d;
  }

  main
    .new-arrival
    .thumb-slide
    .swiper-pagination-progressbar
    .swiper-pagination-progressbar-fill {
    background: #1a233d;
    height: 100%;
  }

  /* 화살표 숨기기 */
  main .new-arrival .thumb-slide .thumb-btn-next,
  main .new-arrival .thumb-slide .thumb-btn-prev {
    display: none;
  }
}

@media (max-width: 680px) {

  section {
  margin-top: 50px;
  }
  main .new-arrival .box-prd {
    padding: 20px 5px 15px;
    /* flex-shrink: 1; */
  }

  /* 제품 그리드 간격 */
  main .new-arrival .prd-list {
    gap: 8px 3px;
  }

  /* 타이틀 크기 */
  main .new-arrival .box-prd .cmn-title {
    font-size: 25px;
  }

  main .new-arrival .box-prd .cmn-title .desc {
    font-size:11px;
    margin-top:10;
  }

  /* 제품 이미지 크기축소 */
  main .new-arrival .prd-list .box-new .thumb-slide {
    padding-bottom: 70%;
  }

   main .new-arrival .info-wrap {
    background-color: #f9f8f6;
    width: 95%;
     height: 80px;
    position: relative;
    padding:15px 5px;
    
  }

  /* 제품명 1줄 + 크기 더 축소 */
  main .new-arrival .info-wrap .name a .name-first {
    font-size: 12px; 
    line-height: 1.2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  main .new-arrival .info-wrap .name a .name-add {
    font-size: 10px; 
    line-height: 1.7;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  main .new-arrival .info-wrap .product-price {
    font-size: 12px; 
    margin-top: 2px;
  }

  /* 하트 버튼 더 작게 */
  main .new-arrival .info-wrap .wishlist-btn {
    width: 13px!important;
    height: 13px!important;
    top: 20%;
    right: 3%;
  }

  /* progressbar 더 작게 */
  main .new-arrival .thumb-slide .swiper-pagination-progressbar {
    position: absolute;
  top: 95% !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  width: 40% !important;
  height: 2px !important;
  background: #ddd !important;
  border-radius: 10px !important;
  color: var(--mainColor);
  }
}

/* ===============type3========= */
@media (max-width: 980px) {
  /* type3 */
  main .types3 .box {
    width: 90%;
    margin:0 auto;
  }
  main .gallery-area .container {
    flex-wrap: wrap;
    height: auto;
  }
  main .types3 .box .img-wrap span {

  font-size: 50px;
    margin:0 auto;
  
}
}
@media (max-width: 680px){
   main .types3 .box {
    width: 85%;
    margin:0 auto;
  }
  main .types3 .box .img-wrap span {
  font-size: 35px;
}
}
/*==== gallery====*/
@media (max-width: 980px) {
  main .gallery-area .container {
    max-width: 100%;
    /* padding: 0 20px; */
  }

  main .gallery-area .text-area {
    /* padding: 0 20px; */
    white-space:nowrap;
  }

  main .gallery-area .text-area .icon {
    max-width: 600px;
  }

  main .gallery-area .text-area .slogen {
    font-size: 15px;
  }
  main .gallery-area .house-of-gold {
    text-align: center;
    padding: 30px 40px;
    margin-top:100px;
  }
  main .gallery-area .house-of-gold .title {
    font-size: 25px;
    margin-bottom:15px;
  }
  

  main .gallery-area .house-of-gold .story,
  main .gallery-area .house-of-gold .story01 {
    font-size: 14px;
    padding: 0 10px;
  }
  main .gallery-area .button-btn {
  display: inline-block;
  margin-top: 20px;
  padding: 12px 30px;
  font-size: 13px;
 
}
}

@media (max-width: 680px) {
  main .gallery-area .text-area{
    width:55%
  }
  main .gallery-area .img-area {
    width: 45%;
  }
  


  main .gallery-area .text-area {
    padding: 40px 20px;
    /* height: 100vh;  */
    /* position: sticky;  */
  }

  main .gallery-area .text-area .icon {
    max-width: 700px;
  }

  main .gallery-area .text-area .slogen {
    font-size:10px;
    margin-top:10px;

  }

  main .gallery-area .img-area .row {
    flex-wrap: wrap;
    margin-left: 0;
    gap: 10px;
  }


  main .gallery-area .img-area .img-wrap1,
  main .gallery-area .img-wrap2,
  main .gallery-area .img-wrap3 {
    width: 100%;
  }

  main .gallery-area .img-wrap1 {
    height: auto;
    aspect-ratio: 1 / 1;
  }
  main .gallery-area .img-wrap2 {
  width: 70%;
  position: absolute;
  top:40%;
  right:90%;
  
  /* height: 400px; */
   height: auto;
  aspect-ratio: 1 / 1;
}
  main .gallery-area .img-wrap3 {
    height: auto;
    aspect-ratio: 1 / 1;
  }

    main .gallery-area .house-of-gold {
    text-align: center;
    padding: 30px 40px;
    margin-top:100px;
  }
  main .gallery-area .house-of-gold .title {
    font-size: 20px;
    margin-bottom:15px;
  }
  

  main .gallery-area .house-of-gold .story,
  main .gallery-area .house-of-gold .story01 {
    font-size: 12px;
  }
  main .gallery-area .button-btn {
  display: inline-block;
  margin-top: 10px;
  font-size: 10px;
  padding: 10px 18px;
 
}
}
@media (max-width: 480px) {
    main .gallery-area .text-area{
    width:60%
  }
  main .gallery-area .img-area {
    width: 40%;
  }

     main .gallery-area .house-of-gold {
    text-align: center;
    padding: 40px 10px;
    margin-top:50px;
  }
    main .gallery-area .house-of-gold .title {
    font-size: 16px;
    margin-bottom:10px;
  }
  

  main .gallery-area .house-of-gold .story,
  main .gallery-area .house-of-gold .story01 {
    font-size: 10px;
  }
  main .gallery-area .button-btn {
  display: inline-block;
  margin-top: 10px;
  font-size: 8px;
  padding: 8px 16px;
 
}
}  


/* =========collection========== */


@media (max-width: 980px) {
    main .collection .title {
  margin-bottom: 10px;
  font-family: var(--engFont);
  font-weight: 700;
  
}
main .collection .text-box .text {
    gap: 0px;
} 

main .collection .title h2 {
    font-size:25px!important;
}
main .collection .collection-tab-btns ul li a {
  font-size: 22px;

}
main .collection .text-box {
overflow:visible;
}

main .collection .text-box .strong {
  font-size: 16px;
}
main .collection .text-box .add-strong {
  font-size: 14px;
 
}
main .collection .text-box .price {
  font-size: 16px;
}
main .collection .wishlist-btn {
  top: 0px;
  right: 0px;
  width: 25px;
  height: 25px;
  
}
}
@media (max-width: 680px){
      main .collection .title {
  margin-bottom: 0px;
  
}
    main .collection .title h2 {
    font-size:25px!important;
}
main .collection .collection-tab-btns ul {
    gap: 0px;
    margin-top:20px;
}
main .collection .collection-tab-btns ul li a {
  font-size: 16px;

}
main .collection .collection-tab-btns {
     margin-bottom: 0px;
}
main .collection .swiper-collection {
    margin-top: 10px;
}

  /*=====boutique=====  */
  @media (max-width: 980px) {
  main .boutique {
    padding: 40px 0;

}
main .boutique .container {
    padding:0 10px;
  
}

  main .boutique .title {
   margin-bottom: 10px;

}
    main .boutique .title h2 {
      font-size:25px!important;
}
 
    main .boutique .boutique-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-bottom: 20px;
    width: 100%;
    padding:10px 10px;
  }

  main .boutique .grid-item {
    width: 100%;
  }

  main .boutique .grid-item img {
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
  }

  /* 텍스트 스타일 */
  main .boutique .boutique-text {
    margin-bottom: 20px;
    padding: 0 5px;
  }

  main .boutique .boutique-text p.worldwide {
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 5px;
    font-weight: 600;
    
  }

  main .boutique .boutique-text p {
    font-size: 10px;
    line-height: 1.4;
    margin: 1px 0;
  }

  /* 버튼 스타일 */
  main .boutique .boutique-btn .btn {
    font-size: 11px;
    padding: 6px 25px;
    letter-spacing: 0.5px;
  }
} 
} 
/* ======footer========= */
@media (max-width: 980px) {
  .footer {
    padding: 50px 0 35px;
  }

  .footer .container {
    padding: 0 30px;
  }

  footer .footer-top .footer-nav {
    gap: 30px;
    /* margin-bottom: 35px; */
  }

  .footer-nav a {
    font-size: 13px;
  }

  .footer .footer-top .footer-social {
    gap: 40px;
  }

  .footer .footer-top .social-icon {
    font-size: 28px;
  }

  footer .footer-divider {
    margin: 35px 0;
  }

  footer .footer-links {
    gap: 25px;
    margin-bottom: 25px;
  }

  footer .footer-links a {
    font-size: 12px;
  }

  footer .footer-info p {
    font-size: 10px;
    line-height: 1.7;
  }
}


@media (max-width: 680px) {
  .footer {
    padding: 40px 0 30px;
  }

  .footer .container {
    padding: 0 20px;
  }

  footer .footer-top {
    display: flex;
    flex-direction: column-reverse;
  }

  footer .footer-top .footer-social {
    gap: 25px;
    margin-bottom: 25px;
  }

  .footer .footer-top .social-icon {
    font-size: 20px;
  }

  
  footer .footer-top .footer-nav {
    gap: 4px 15px;
    margin-bottom: 30px;
    flex-wrap: wrap;
  }

  .footer-nav a {
    font-size: 10px;
  }

 
  footer .footer-divider {
    margin: 30px 0;
  }


  footer .footer-links {
    flex-wrap: wrap;
    gap: 4px 15px;
    margin-bottom: 25px;
  }

  footer .footer-links a {
    font-size: 10px;
  }

 
  footer .footer-info p {
    font-size: 9px;
    line-height: 1.6;
    margin: 5px 0;
  }
}